Subject: Re: [PATCH net-next v6] ethtool: ice: Support for RSS settings to GTP from ethtool

From: Simon Horman <[email-masked]>
Date: Fri, 9 Feb 2024 17:38:38 +0000

On Fri, Feb 09, 2024 at 02:25:50AM +0900, Takeru Hayasaka wrote:
> Hi Jakub-san
> 
> Thank you for your reply.
> 
> > We're expecting a v7 with the patch split into two.
> 
> I see, I had not informed you that we have released v7. My apologies.
> The split patch for v7 has already been submitted. Could you please
> check this link?
> https://patchwork.kernel.org/project/netdevbpf/patch/[email-masked]/
> https://patchwork.kernel.org/project/netdevbpf/patch/[email-masked]/

Hi Hayasaka-san,

It appears that the series at the link above has been marked as
"Changes Requested" in patchwork. Although I am unsure why.

I would suggest reposting it, say with the tags supplied by Marcin Szycik
as [PATCH net-next v8].

Also, please don't top-post on the Kernel MLs [1]

[1] https://www.kernel.org/doc/html/latest/process/submitting-patches.html#use-trimmed-interleaved-replies-in-email-discussions